PETSc version 3.15.5
Fix/Edit manual page

# VecTaggerSetUp

set up a VecTagger context

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerSetUp(VecTagger tagger)

Collective

### Input Arguments

| tagger | - Vec tagger object

### See Also

VecTaggerSetFromOptions(), VecTaggerSetType()

### Level

advanced

### Location

src/vec/vec/utils/tagger/interface/tagger.c

### Examples

src/vec/vec/utils/tagger/tutorials/ex1.c.html
src/ts/tutorials/ex11.c.html

### Implementations

VecTaggerSetUp_Simple in src/vec/vec/utils/tagger/impls/simple.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages